import 'package:flutter/material.dart';
import 'package:flutter/widgets.dart';
import 'package:flutter_dynamic_ui/builder/page_builder.dart';
import 'package:flutter_dynamic_ui/flutter_dynamic_ui.dart';

void main() {
  runApp(TestApp());
}

const url = "";

class TestApp extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      home: Scaffold(
        appBar: AppBar(
          title: Text("Test App"),
        ),
        body: PageBuilder.buildPage(AssetParser().parse("assets/basic.json")),
      ),
    );
  }
}
